﻿@model Domain.Ejemplo.Categoria

@{
    ViewData["Title"] = "Editar";
    ViewData["Section"] = "categoria";
}
<script src="~/lib/jquery-validation/dist/jquery.validate.js"></script>
<script src="~/lib/jquery-validation-unobtrusive/jquery.validate.unobtrusive.js"></script>
<link href="~/assets/demo/default/base/style.bundle.css" rel="stylesheet" type="text/css">

<style>
    .inputx {
        margin: 0 0 20px 0;
    }

    @@media (min-width: 1024px) {
        .col-lg-4 {
            -webkit-box-flex: 0;
            -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
            max-width: 50%;
        }
    }
</style>

<div class="modal-header">
    <h5 class="modal-title" id="exampleModalLabel">@ViewData["Title"] @ViewData["Section"]</h5>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
</div>
<form class="k-form" method="post" asp-action="Editar">
    <div class="modal-body">
        @Html.AntiForgeryToken()
        <div class="row">
            <div class="col-md-12">
                <div class="form-group row">
                    <input type="hidden" asp-for="Id" class="form-control" required/>
                    <div class="col-sm-12 col-md-12 col-lg-12 col-xl-12">
                        <label><font color="red">*</font>Nombre</label>
                        <input type="text" asp-for="Nombre" class="form-control" placeholder="Ingresa el nombre" required autocomplete="off" />
                        <span asp-validation-for="Nombre" class="form-text text-danger"></span>
                    </div>
                    <div class="col-sm-12 col-md-12 col-lg-12 col-xl-12">
                        <label> Descripci&oacute;n</label>
                        <textarea type="text" asp-for="Descripcion" class="form-control" rows="5" placeholder="Ingresa el texto"></textarea>
                        <span asp-validation-for="Descripcion" class="form-text text-danger"></span>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <span class="d-inline-block" tabindex="0" data-toggle="k-tooltip" data-skin="dark" title="" data-original-title="Cancelar">
            <button type="button" class="btn btn-secondary flaticon-refresh" data-dismiss="modal" title="Cancelar"> Cancelar</button>
        </span>
        <span class="d-inline-block" tabindex="0" data-toggle="k-tooltip" data-skin="dark" title="" data-original-title="Guardar">
            <button type="submit" class="btn btn-primary flaticon-folder-1" title="Guardar"> Guardar</button>
        </span>
    </div>
</form>
<script src="~/assets/vendors/general/block-ui/jquery.blockUI.js" type="text/javascript"></script>